{
    "name": "elephantproject/ep-assist",
    "description": "some libraries to use in wordpress/woocommerce plugin development",
    "type": "library",
    "authors": [
        {
            "name": "Elephant Project",
            "email": "dev@elephantproject.ir"
        }
    ],
    "minimum-stability": "dev",
    "require": {
      "ext-json": "*"
    },
    "autoload": {
        "psr-0": {
            "EPAssist": "src/"
        }
    }
}
